body {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image: url(images/fondo.jpg);
	background-color: #FEA000;
	margin: 0px;
	background-repeat: repeat-x;
}
.qlt {
	color: #333333;
	text-decoration: none;
}

.titulos {
	font-size: 14px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin-bottom: 4px;
}
.fotos {
	background-color: #FFFFFF;
	padding: 5px;
	border: 3px solid #CCCCCC;
}
.fondocelda {
	background-image: url(images/diseno_r3_c3.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #F8F8F8;
}
.destacado {
	background-color: #E5E5E5;
	margin: 10px;
	border: 2px solid #999999;
	padding: 10px;
}
.subtitulos {

	font-size: 13px;
	font-weight: bold;
}
